# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = sambasearch
pkgbase = sambasearch
pkgver = 22.08.23-1838
pkgdesc = Search samba and other servers in your local network.
url = https://github.com/biglinux/sambasearch
builddate = 1661279802
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 72638
arch = any
license = GPL
depend = bigbashview
depend = nmap
depend = smbclient
